.sin_margen { margin-right:0px; margin-left:0px; }
.sin_padding { padding-left:0px; padding-right:0px;  }
.sin_flex { display:inherit; }

.sin_padding_der { padding-right:0px; }
.sin_padding_izq { padding-left:0px; }

.margen_arriba_1 { margin-top:1%; }
.margen_arriba_2 { margin-top:2%; }
.margen_arriba_3 { margin-top:3%; }
.margen_arriba_4 { margin-top:4%; }
.margen_arriba_5 { margin-top:5%; }

.margen_abajo_1 { margin-bottom:1%; }
.margen_abajo_2 { margin-bottom:2%; }
.margen_abajo_3 { margin-bottom:3%; }
.margen_abajo_4 { margin-bottom:4%; }
.margen_abajo_5 { margin-bottom:5%; }

.padding_arriba_1 { padding-top:1%; }
.padding_arriba_2 { padding-top:2%; }
.padding_arriba_3 { padding-top:3%; }
.padding_arriba_4 { padding-top:4%; }
.padding_arriba_5 { padding-top:5%; }

.padding_abajo_1 { padding-bottom:1%; }
.padding_abajo_2 { padding-bottom:2%; }
.padding_abajo_3 { padding-bottom:3%; }
.padding_abajo_4 { padding-bottom:4%; }
.padding_abajo_5 { padding-bottom:5%; }

body { font-family: 'Montserrat', sans-serif; }

.top_nav { background-color:#C8BAAF; text-align:center; padding-top:15px; padding-bottom:5px; }

.tel_topnav { font-family: 'Montserrat', sans-serif; font-weight:bold; }
.dato_topnav { font-family: 'Montserrat', sans-serif; font-weight:300; }

.bot_redes_top { color:#000; margin-left:5px; }

.borde_topnav { border-left:1px solid #000; }

.navbar-nav { margin-left:30px; }

.otra_secc { background-color:#C8BAAF !important; }

.otra_secc .dropdown-menu { margin:0; background-color:transparent !important; border:none; }

.otra_secc .dropdown-item { padding:7px 50px !important; margin-bottom:5px; padding-left:7px !important; color:#FFF !important;  background-color:#C8BAAF !important; border:3px #B3B5B6 solid; color:#FFF !important; font-weight:700; }
.otra_secc .dropdown-item:hover { background-color:#85A49D !important; color:#605F5E !important; }

.nav-item { text-align:left; margin-right:15px; }
.nav-link { border:3px #B3B5B6 solid; padding:4px 50px !important; padding-left:5px !important; color:#FFF !important; font-weight:700; }

.nav-link:hover { background-color:#85A49D; color:#605F5E !important; }

.barra_nav { background-color:transparent !important; width:100%; z-index: 50; }

.barra_nav .dropdown-menu { margin:0; background-color:transparent !important; border:none; }

.barra_nav .dropdown-item { padding:7px 50px !important; margin-bottom:5px; padding-left:7px !important; color:#FFF !important;  background-color:transparent !important; border:3px #B3B5B6 solid; color:#FFF !important; font-weight:700; }
.barra_nav .dropdown-item:hover { background-color:#85A49D !important; color:#605F5E !important; }

.bg_home { background-image:url('../imagenes/bg_home.jpg'); background-repeat:no-repeat; background-size:cover; margin-top:-80px; padding-bottom:400px; }

.texto_home { color:#464245; font-size:26px; font-weight:700; margin-top:200px; max-width:290px; text-align:justify; line-height:1.3; }

.bg_nosotros { background-image:url('../imagenes/bg_nosotros.jpg'); background-repeat:no-repeat; background-size:cover; margin-top:-80px; padding-bottom:250px; }

.tit_nosotros { color:#464245; font-weight:700; font-size:26px; margin-top:70px; margin-bottom:100px; }

.texto_nosotros { color:#464245; font-weight:700; font-size:20px;  }

.bot_certificados { background-color:#85A49D; border-radius:5px; padding:5px 25px; color:#FFF; font-weight:700; font-size:20px; display:inline-block; margin-top:70px; }

.logo_nosotros { max-width:450px; margin-top:7%; width:100%; }

.bg_contacto { background-color:#C8BAAF; padding-top:50px; padding-bottom:50px; }

.tit_contacto { color:#464245; font-weight:700; font-size:26px; margin-top:70px; margin-bottom:20px; }

.tit_input { font-size:14px; color:#605F5E; font-weight:700; margin-bottom:4px; }

.input { width:100%; border:none; margin-bottom:20px; padding-bottom:5px; padding-top:5px; }

.textarea {  width:100%; border:none; margin-bottom:20px;  }

.bot_enviar { display:block; border:none; background-color:#85A49D; font-size:14px; color:#605F5E; font-weight:700; width:100%; padding-top:10px; margin-bottom:60px; padding-bottom:10px; -webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.17);
-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.17);
box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.17); }


.datos_footer { color:#666666; line-height:1.3; margin-top:5%; }
.datos_footer i { color:#9C9E9F; margin-right:20px; font-size:24px; }

.datos_footer a { color:#666666; }

.borde_izq { border-left:2px solid #606060; }


/********************* PRODUCTOS *****************************/

.tit_productos { font-weight:700; font-size:26px; color:#C8BAAF; margin-bottom:20px; }

.carousel-control-prev-icon { background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23AAC4D1' width='32' height='32' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5L4.25 4l2.5-2.5L5.25 0z'/%3e%3c/svg%3e");  }

.carousel-control-next-icon { background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23AAC4D1' width='32' height='32' viewBox='0 0 8 8'%3e%3cpath d='M2.75 0l-1.5 1.5L3.75 4l-2.5 2.5L2.75 8l4-4-4-4z'/%3e%3c/svg%3e"); }

.carousel-control-next-icon, .carousel-control-prev-icon { width:30px; height:30px;  }

.carousel-control-next, .carousel-control-prev { width:5%; opacity:1; }

.carousel-control-next { right:-5%; }

.carousel-control-prev { left:-5%; }

.carousel-indicators { bottom:-4%; }

.carousel-indicators li { background-color:#66B5DD; }

.carousel.pointer-event {
  touch-action: pan-y pinch-zoom;
}

.bot_prod { margin-left:10px; }
.bot_prod img { max-width:130px; }
.bot_prod:hover { text-decoration:none; }

.margen_botones { margin-top:10%; }

@media (max-width: 767px) { 

	.bg_home { margin-top:0; background-position:center; }

	.barra_nav { background-color:#C8BAAF !important; }

	.barra_nav .dropdown-menu { margin:0; background-color:transparent !important; border:none; }

	.barra_nav .dropdown-item { padding:7px 50px !important; margin-bottom:5px; padding-left:7px !important; color:#FFF !important;  background-color:#C8BAAF !important; border:3px #B3B5B6 solid; color:#FFF !important; font-weight:700; }
	.barra_nav .dropdown-item:hover { background-color:#85A49D !important; color:#605F5E !important; }

	.carousel-control-next { right:-3%; }

	.carousel-control-prev { left:-3%; }

	.texto_home { color:#464245; font-size:18px; font-weight:700; margin-top:350px; }
	.texto_nosotros { color:#464245; font-weight:700; font-size:16px; }

	.bg_nosotros { padding-bottom:100px; }

}


@media (max-width: 500px) { 

	.texto_home { color:#464245; font-size:18px; font-weight:700; margin-top:250px; }

	.bg_home { padding-bottom:150px; }

	.bot_certificados { margin-top:30px; }

	.tit_nosotros { margin-top:40px; margin-bottom:30px; }

	.bg_nosotros { padding-bottom:50px; }
}